import 'package:e_commerce_training/res/R.dart';
import 'package:flutter/widgets.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';
import 'package:easy_localization/easy_localization.dart';

class EmptyWidget extends StatelessWidget {
  final String title;

  EmptyWidget(this.title);

  @override
  Widget build(BuildContext context) {
    return SingleChildScrollView(
      child: Padding(
        padding: EdgeInsets.symmetric(vertical: 50),
        child: Center(
          child: Column(
            children: [
              Image.asset(
                R.drawable.empty,
                height: 200.h,
                width: 200.w,
              ),
              SizedBox(
                height: 10,
              ),
              Text(
                title,
                style: TextStyle(fontSize: 16.sp, color: R.color.black),
              )
            ],
          ),
        ),
      ),
    );
  }
}
